ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Conor MacNeill <co...@apache.org>
Subject Re: [VOTE] Drop JDK 1.4 after 1.8.3
Date Sat, 28 Jan 2012 06:16:27 GMT
On Sat, Jan 28, 2012 at 05:42, Jesse Glick <jesse.glick@oracle.com> wrote:
>
> [X] +1: announce that 1.8.3 will be the last version of Ant to support JDK
> 1.4, and after it is branched, permit trunk sources to assume JDK 5+,
> updating CI jobs accordingly

+1

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message